/*  Archive Page
*   ===========================================================================*/

.archive-wrap { box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.2); }
.filter-header { background-color: rgb(242, 242, 242); margin: 0 0 15px; padding: 15px; }
.filter-header h3.search-label { color: rgb(119, 119, 119); font-size: 16px; margin: 7px 0 0 0; }
.filter-header select.form-control { border-color: rgb(221, 221, 221); box-shadow: none; }
.select2-container .select2-selection--single { height: 30px; }
.select2.select2-container.select2-container--default { margin: 0 0 15px; }
.select2-selection.select2-selection--single { border: 1px solid rgba(0, 0, 0, 0); border-radius: 0; }
.select2-dropdown.select2-dropdown--below { border: 1px solid rgb(242, 242, 242); border-radius: 0; }
.select2-results__option { color: rgb(0, 0, 0); }
.filter-search { width: 100%; height: 28px; color: #000; border: 1px solid #000; position: relative; transition: 400ms ease; }
.filter-header input[type="submit"] { width: 100%; height: 28px; background-color: transparent; padding: 0; position: relative; border: none; z-index: 2; }
.filter-search:hover, .filter-search:focus { background-color: transparent; color: rgb(228, 49, 52); }
.filter-search i { font-size: 14px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); z-index: 1; }
.archive-content { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); padding: 15px; }
.archives {
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(242, 242, 242);
  box-shadow: 0 8px 10px -11px rgba(0, 0, 0, 0.4);
  color: rgb(0, 0, 0);
  margin: 0 auto 20px;
  padding: 0 0 10px;
  width: calc(100% - 50px);
}
.archives span { font-size: 14px; padding: 5px 15px; display: inline-block; border: 1px solid #f2f2f2; border-top: none; }
.archives:last-child { padding: 0; }
/*.archives:nth-child(2n+1) {
  background-color: rgb(247, 244, 244);
}*/

.archives h5 {
  background-color: #254cbf;
  color: rgb(255, 255, 255);
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 10px 15px;
  text-transform: capitalize;
}
.archives ul { list-style: outside none none; padding: 0; margin: 0; border: none; padding: 10px; border-top: none; }
.archives ul li { padding: 0; display: inline-block; }
.archives li a { color: rgb(119, 119, 119); display: inline-block; padding: 10px 20px 10px 10px; position: relative; }
.archives li:before { display: none; }
.archives li a:after { content: "/"; position: absolute; right: 0; top: 50%; display: none; transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.archives li:last-child a:after { display: none; }
.archives li a:hover, .archives li a:focus { color: #0075E2; }
.archives li a i { display: inline-block; font-size: 14px; margin: 0 15px 0 0; vertical-align: bottom; }

@media(min-width:768px) {
    .archives li a:after { display: block; }
    .filter-header label { margin: 4px 0 0; }
    .select2.select2-container.select2-container--default { margin: 0; }
}